Bug 1583887 - Review Request: golang-github-dropbox-sdk-unofficial - An UNOFFICIAL Dropbox v2 API SDK for Go
Summary: Review Request: golang-github-dropbox-sdk-unofficial - An UNOFFICIAL Dropbox...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jared Smith
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-30 00:39 UTC by Robert-André Mauchin 🐧
Modified: 2018-06-14 19:13 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-14 18:16:08 UTC
Type: ---
jsmith.fedora: fedora-review+


Attachments (Terms of Use)

Comment 1 Jared Smith 2018-05-30 13:45:59 UTC
I have reviewed this package.

 * It conforms to the Fedora Packaging Guidelines
 * It builds cleanly in mock.
 * It has an approved license.

It is APPROVED.

Comment 2 Robert-André Mauchin 🐧 2018-05-30 14:08:57 UTC
Thanks so much!

Comment 3 Gwyn Ciesla 2018-05-30 14:24:06 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/golang-github-dropbox-sdk-unofficial

Comment 4 Fedora Update System 2018-05-30 15:02:55 UTC
golang-github-dropbox-sdk-unofficial-4.1.0-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-9e1054aa1c

Comment 5 Fedora Update System 2018-05-30 15:03:30 UTC
golang-github-dropbox-sdk-unofficial-4.1.0-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-876e100541

Comment 6 Fedora Update System 2018-05-31 11:34:12 UTC
golang-github-dropbox-sdk-unofficial-4.1.0-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-9e1054aa1c

Comment 7 Fedora Update System 2018-05-31 13:00:39 UTC
golang-github-dropbox-sdk-unofficial-4.1.0-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-876e100541

Comment 8 Fedora Update System 2018-06-14 18:16:08 UTC
golang-github-dropbox-sdk-unofficial-4.1.0-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2018-06-14 19:13:22 UTC
golang-github-dropbox-sdk-unofficial-4.1.0-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.